#!/bin/bash

set -euo pipefail

SCRIPT_DIR="$( cd "$( dirname "${BASH_SOURCE[0]}" )" &> /dev/null && pwd )"

echo "Testing dropshell-build"

"${SCRIPT_DIR}/build.sh"

"${SCRIPT_DIR}/src/dropshell-build.sh" "${SCRIPT_DIR}/test"

"${SCRIPT_DIR}/test/output/ipdemo.x86_64"




